* { padding: 0; margin: 0; }

body {
 font-family:Helvetica,Serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
 
}

#header {
 color: #333;
 width: 902px;
 padding: 10px;
 height: 100px;
 margin: 10px 0px 0px 0px;
 background-image:url('logo.jpg');
 background-repeat: no-repeat;
}
/*---------------------------Navigation Start-------------------------------*/

.nav_leftbg						{	float:left;	width:10px; height:39px; }
.nav_rightbg					{	float:right; width:10px; height:39px;}
.navigation						{	float:left;	width:100%; height:39px; border-top:2px solid #001B6B;border-bottom:2px solid #001B6B;}
.navigation ul					{	margin:0; padding:0; margin-top: 10px;margin-left: 80px;}
.navigation ul li				{	margin:0; padding:0 0 0 52px; list-style:none; display:inline;} 
.navigation ul li a				{	margin:0; padding:0 0 0 0;  font-weight:500; font-size: 14px; color:#001B6B; text-decoration:none; letter-spacing: 1px;}
.navigation ul li a:hover		{	color:none;border-bottom:2px solid #001B6B;}
/*---------------------------Navigation End---------------------------------*/

/*---------------------------Profile Start-------------------------------*/
.profile						{	float:left;	width:100%; padding:10px 0 10px 0 ; border-bottom:2px solid #001B6B;}

/*---------------------------Profile End---------------------------------*/

/*---------------------------contact_details Start-------------------------------*/
.contact_details						{	float:left;	width:100%; padding:10px 0 10px 0 ; border-bottom:2px solid #001B6B;}
.contact_details  a:hover		{	color:none;border-bottom:2px solid #001B6B;text-decoration:none; }
/*---------------------------contact_details End---------------------------------*/

#leftcolumn { 
 display: inline;
 color: #333;
 margin:10px;
  padding:10px 0px 0px 0px;
 width: 55px;
 float: left;
 
 
}
#content { 
 float: left;
 color: #333;
 margin: 10px 13px;
 padding:10px 0px 0px 0px;
 width: 600px;
 display: inline;
 position: relative;
 font-family: Georgia, serif;
 font-size: 17px; color:#001B6B;
 }
 
#rightcolumn { 
 display: inline;
 position: relative;
 color: #333;
 margin: 0px 10px 10px 0px;
 padding:10px 0px 0px 0px;
 width: 195px;
 float: right;
 
}
#footer { 
 width: 902px;
 clear: both;
 color: #333;
 background: #ABBEBE;
 margin: 0px 0px 10px 0px;
 padding: 10px;
  font-family: Helvetica, sans-serif;
font-size: 10px;
}
.clear { clear: both; background: none; }

.collection-type-gallery .gallery-collection-title-basic h1 {
  font-family: "Open Sans", sans-serif;
  font-family: "Open Sans";
  font-size: 39px;
  line-height: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: 400;
  font-style: normal;
  color: #474747;
  padding: 0 0 1em;
  margin: 75px 0 0;
}
.collection-title-basic h1,
  .collection-type-gallery .gallery-collection-title-basic h1,
  .hentry h1.title,
  h1.product-title {
    font-size: 27px;
    margin-top: 1em;
  }
  .collection-type-gallery .gallery-collection-title-basic h1 a,
.collection-type-gallery .gallery-collection-title-basic h1 a:visited {
  color: #474747;
}

.collection-desc,
.gallery-collection-desc {
  padding: 24px  0;
  position: relative;
  font-family: Georgia, serif;
  font-weight: 400;
  font-size: 16px;
  font-family: "Georgia", "serif";
  font-size: 18px;
  line-height: 1.6em;
  letter-spacing: 0px;
  text-align: center;
  font-weight: normal;
  font-style: italic;
}
.collection-desc p,
.gallery-collection-desc p {
  margin: 0 0 1.25em;
  color: #474747;
}